/* white you custom css code here. only css code will work */
.header-area.political-home:before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
       background-image:linear-gradient(184deg, #ffffffab, #123c7fed)!important;
    content: '';
    z-index: -1;
    opacity: .8;
}
.header-style-03.header-variant-11 .navbar-area {
    position: absolute;
    left: 0;
    top: auto;
    background: #ffffff14!important;
    z-index: 2;
    width: 100%;
padding: 10px;
}
.navbar-area .nav-container .navbar-collapse .navbar-nav li+li {
    margin: 0px 20px !important;
}
.table-bordered {
    border: unset;
}
.table-bordered td, .table-bordered th {
    border: unset;
}
.header-area .title {
    text-align: center!important;
    font-size: 42px;
    line-height: 72px;
    color: #123c7f;
    font-weight: 500;
    margin-bottom: 0;
}
.top-bar-area {
    padding: 5px 0;
    background-color: #123c7f!important;
}
.video-play-btn {
color:#123c7f!important;
}
.owl-carousel.owl-rtl .owl-item{
  width:360px!important;
}
.const-single-case-study-style-02 .cart-icon {
    background: unset !important;
    text-align: center;
}